html{height: 100%;}

body
{
	color: #666666;
	background-color: #000000;
}

blockquote
{ background: #FFFFFF;
  color: #5A6370;
  border-color: #767676;
}

#main
{
	color: #5A6370;
	background-color: #000000;
	background-image: url(../media09/back.png);
	background-repeat: repeat-y;
}

#links
{
	background-image: url(../media09/bglinks.png);
	background-repeat: repeat-x;
}

#menu, #menu li a
{
	color: #999999;
	border-color: #000;
	background-image: url(../media09/menu_hover.png);
}

#links a, #footer a, #links a:hover
{
	background: transparent;
	color: #CCCCCC;
	text-decoration: underline;
}

#footer a:hover {
	background-image: url(../media09/link.png);
	color: #0CF;
	background-repeat: repeat-x;
}

#links a:hover {
	color: #5294B4;
}

#logo
{
	color: #5A6370;
	background-color: #000000;
	background-image: url(../media09/logo.jpg);
	background-repeat: no-repeat;
}

#logoabout
{
	color: #5A6370;
	background-color: #000000;
	background-image: url(../media09/logoabout.jpg);
	background-repeat: no-repeat;
}

#logocontact
{
	color: #5A6370;
	background-color: #000000;
	background-image: url(../media09/logocontact.jpg);
	background-repeat: no-repeat;
}
#logoportfolio
{
	color: #5A6370;
	background-color: #000000;
	background-image: url(../media09/logoportfolio.jpg);
	background-repeat: no-repeat;
}

#logo h1
{
	background: transparent;
	color: #FFFFFF;
	font-size: 20px;
	padding-left: 10px;
}

h1, #column2 h1
{
	background: transparent;
	color: #0099FF;
	font-weight: bold;
	border-top-color: #386580;
	border-right-color: #386580;
	border-bottom-color: #386580;
	border-left-color: #386580;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{
	color: #666;
	height: 36px;
	background-color: #000;
	background-image: url(../media09/menurt.png);
} 

.sidebaritem, .sidebaritem a, .sidebaritem a:hover
{
	background: transparent;
	color: #D1D3D7;
	text-transform: capitalize;
	text-decoration: none;
}

.sbihead
{
	color: #484E56;
	background-color: #000;
	background-image: url(../media09/menurt.png);
	background-position: left bottom;
}

.sbihead h1
{
	background: transparent;
	color: #BCD6DE;
}

.sbilinks li a
{
	color: #333;
	background-color: #000;
	background-image: url(../media09/menurt.png);
} 

.sbilinks li a:hover
{
	color: #999;
	background-image: url(../media09/menurt.png);
	background-color: #333;
	background-repeat: repeat;
} 

input, textarea
{
	color: #FFFFFF;
	border-color: #89A9C7;
	font-weight: bold;
	background-image: url(../media09/inputbg.png);
	background-repeat: repeat-x;
}
#mainbxfoot a:hover {
	color: #D2E9F6;
	text-decoration: none;
}
#mainbxfoot a {
	color: #CCCCCC;
	text-decoration: underline;
}
.error {
	color: #FF0000;
}
#footer{
	color: #999999;
	background-color: #000000;
	background-image: url(../media09/bglinks.png);
}
#main #content #column2 a {
	color: #0099FF;
	text-decoration: underline;
}
#main #content #column2 .details {
	color: #00CCFF;
	font-weight: bold;
}
.titleg {
	font-size: 0.9em;
	font-weight: bold;
	color: #CCFF33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.oneColFixCtr #container #mainContent img {
	width: 100%;
}
